@charset "utf-8";
/* CSS Document */

/* Page contact
**********************************************************************************************/
.contenu{
   font-family: Verdana, Arial, "Times New Roman", Times, serif;
   color:#000;
   margin:0;
}

.image{
	position:absolute;
	top:280px;
	left:0px;
}

.titre_formulaire{
	background-image:url(../images/contact/titre_formulaire.png);
	background-repeat:no-repeat;
	width:700px;
	height:60px;
	padding:5px; 
	font-family: Verdana, Georgia, 'Times New Roman', Times, serif;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	margin-left:350px;
}

.form_global{
	width:700px;
	margin-top:10px;
	margin-left:350px;
	margin-bottom:20px;
}

fieldset{
	border-radius:0.4em;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:20px;
}

legend{
	font-weight: bold;
	font-size:18px;
	padding-left:10px;
	padding-right:10px;
}

p label{
	font-size:14px;
	margin-right:10px;
	width:250px;
}

input{
	width:500px;
}





		
